WordPress.org

Ready to get started?Download WordPress

Forums

New exploit? (3 posts)

  1. Roberrox
    Member
    Posted 7 years ago #

    I dont know if this is the correct forum to post it, but today i read in SecurityFocus that there is a vulnerability in 2.1.3

    http://www.securityfocus.com/archive/1/466840/30/0/threaded

    How can we fix it?

  2. Samuel B
    moderator
    Posted 7 years ago #

    Don't panic yet.
    They're reporting the problem with this download:

    Affected Software .: WordPress >> 2.1.3 #
    Download..: http://wordpress-deutschland.org #
  3. Roberrox
    Member
    Posted 7 years ago #

    So, apparently dont affect to the software from here, no?

    Many Thanks :)

Topic Closed

This topic has been closed to new replies.

About this Topic